/* visitgeorgia */
@font-face {
	font-family: 'visitgeorgia';
	src: url('/assets/fonts/thin.ttf');
	src: url('/assets/fonts/thin.woff2') format('woff2'),
		 url('/assets/fonts/thin.woff') format('woff'),
		 url('/assets/fonts/thin.ttf') format('truetype'),
		 url('/assets/fonts/thin.eot') format('embedded-opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia';
	src: url('/assets/fonts/light.ttf');
	src: url('/assets/fonts/light.woff2') format('woff2'),
		 url('/assets/fonts/light.woff') format('woff'),
		 url('/assets/fonts/light.ttf') format('truetype'),
		 url('/assets/fonts/light.eot') format('embedded-opentype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia';
	src: url('/assets/fonts/regular.ttf');
	src: url('/assets/fonts/regular.woff2') format('woff2'),
		 url('/assets/fonts/regular.woff') format('woff'),
		 url('/assets/fonts/regular.ttf') format('truetype'),
		 url('/assets/fonts/regular.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia';
	src: url('/assets/fonts/medium.ttf');
	src: url('/assets/fonts/medium.woff2') format('woff2'),
		 url('/assets/fonts/medium.woff') format('woff'),
		 url('/assets/fonts/medium.ttf') format('truetype'),
		 url('/assets/fonts/medium.eot') format('embedded-opentype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia';
	src: url('/assets/fonts/bold.ttf');
	src: url('/assets/fonts/bold.woff2') format('woff2'),
		 url('/assets/fonts/bold.woff') format('woff'),
		 url('/assets/fonts/bold.ttf') format('truetype'),
		 url('/assets/fonts/bold.eot') format('embedded-opentype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'visitgeorgia UP';
	src: url('/assets/fonts/thin_up.ttf');
	src: url('/assets/fonts/thin_up.woff2') format('woff2'),
		 url('/assets/fonts/thin_up.woff') format('woff'),
		 url('/assets/fonts/thin_up.ttf') format('truetype'),
		 url('/assets/fonts/thin_up.eot') format('embedded-opentype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia UP';
	src: url('/assets/fonts/light_up.ttf');
	src: url('/assets/fonts/light_up.woff2') format('woff2'),
		 url('/assets/fonts/light_up.woff') format('woff'),
		 url('/assets/fonts/light_up.ttf') format('truetype'),
		 url('/assets/fonts/light_up.eot') format('embedded-opentype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia UP';
	src: url('/assets/fonts/regular_up.ttf');
	src: url('/assets/fonts/regular_up.woff2') format('woff2'),
		 url('/assets/fonts/regular_up.woff') format('woff'),
		 url('/assets/fonts/regular_up.ttf') format('truetype'),
		 url('/assets/fonts/regular_up.eot') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia UP';
	src: url('/assets/fonts/medium_up.ttf');
	src: url('/assets/fonts/medium_up.woff2') format('woff2'),
		 url('/assets/fonts/medium_up.woff') format('woff'),
		 url('/assets/fonts/medium_up.ttf') format('truetype'),
		 url('/assets/fonts/medium_up.eot') format('embedded-opentype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'visitgeorgia UP';
	src: url('/assets/fonts/bold_up.ttf');
	src: url('/assets/fonts/bold_up.woff2') format('woff2'),
		 url('/assets/fonts/bold_up.woff') format('woff'),
		 url('/assets/fonts/bold_up.ttf') format('truetype'),
		 url('/assets/fonts/bold_up.eot') format('embedded-opentype');
	font-weight: bold;
	font-style: normal;
}